.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y5{bottom:82.009804px;}
.y6{bottom:87.477124px;}
.y4{bottom:89.820261px;}
.y2{bottom:98.411765px;}
.y0{bottom:102.316993px;}
.y1{bottom:171.830065px;}
.y3{bottom:306.950980px;}
.y7{bottom:335.068627px;}
.h8{height:873.990196px;}
.h4{height:877.895425px;}
.h2{height:1005.986928px;}
.h3{height:1082.529412px;}
.h1{height:1106.741830px;}
.h5{height:1119.238562px;}
.h7{height:1121.581699px;}
.h6{height:1127.049020px;}
.h0{height:1237.176471px;}
.w2{width:789.637255px;}
.w6{width:810.725490px;}
.w3{width:811.506536px;}
.w5{width:820.879085px;}
.w4{width:825.565359px;}
.w7{width:831.813725px;}
.w1{width:833.375817px;}
.w0{width:956.000000px;}
.x1{left:29.679739px;}
.x2{left:32.022876px;}
.x0{left:56.235294px;}
.x5{left:82.009804px;}
.x3{left:86.696078px;}
.x6{left:97.630719px;}
.x4{left:117.937908px;}
@media print{
.y5{bottom:70.000000pt;}
.y6{bottom:74.666667pt;}
.y4{bottom:76.666667pt;}
.y2{bottom:84.000000pt;}
.y0{bottom:87.333333pt;}
.y1{bottom:146.666667pt;}
.y3{bottom:262.000000pt;}
.y7{bottom:286.000000pt;}
.h8{height:746.000000pt;}
.h4{height:749.333333pt;}
.h2{height:858.666667pt;}
.h3{height:924.000000pt;}
.h1{height:944.666667pt;}
.h5{height:955.333333pt;}
.h7{height:957.333333pt;}
.h6{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:674.000000pt;}
.w6{width:692.000000pt;}
.w3{width:692.666667pt;}
.w5{width:700.666667pt;}
.w4{width:704.666667pt;}
.w7{width:710.000000pt;}
.w1{width:711.333333pt;}
.w0{width:816.000000pt;}
.x1{left:25.333333pt;}
.x2{left:27.333333pt;}
.x0{left:48.000000pt;}
.x5{left:70.000000pt;}
.x3{left:74.000000pt;}
.x6{left:83.333333pt;}
.x4{left:100.666667pt;}
}
